﻿.horizontal #user_panel {
	float: left;
}

.horizontal #important_icons {
	display: inline-block;
	height: 20px;
	margin-top: 2px;
	margin-left: 2px;
	margin-right: 3px;
	vertical-align: top;
	position: relative;
}

.horizontal #op_wrapper {
	position: relative;
	display: block;
	z-index: 2;
}

.horizontal #user_bar {
	display: inline-block;
}

#important_icons #cart_link_icon img {
	display: none;
}

.vertical #user_bar {
	width: 100%;
}

.vertical #important_icons {
	float: left;
	height: 20px;
	margin-top: 2px;
	margin-left: 2px;
}

#user_wrapper.vertical {
	position:relative;
	z-index: 4;
}

.vertical #user_bar {
	display: inline-block;
	white-space: nowrap;
	padding-right: 0px;
}

.vertical #user_arrow {
	position: absolute;
	left: -5px;
	top: 0px;
}

.vertical #full_name {
	position: absolute;
	left: 20px;
	right: 5px;
}

.vertical #important_icons #cart_link_icon img {
	display: none;
}
	

#cart_link {
	position: relative;
}

#cart_link a {
	display:inline-block;
}

#cart_tooltip {
	border: 2px solid #000;
	border-radius: 8px;
	background-color: #FFF;
	color:#000;
	padding: 10px;
	position: absolute;
	z-index: 999;
	display: none;
	min-width: 300px;
	max-width: 550px;
	box-shadow: 0px 0px 8px rgba(0,0,0,.35);
	opacity: 0;
	font-size: 12px;
}

#cart_tooltip_data {
	font-weight:normal;
}
.cart-header-cell {
	font-weight:bold;
}
#cart_tooltip .material-icons {
	color: #000;
	font-size: 24px;
}

#cart_tooltip .cart-close {
	position: absolute;
	top: 5px;
	right: 10px;
}

.cart-tooltip-title {
	font-size: 15px;
	color: #000;
	font-weight: bold;
	font-family: Arial,sans-serif;
}
.cart-header-cell {
	border-bottom:1px solid #000;
}
#total_footer_row #button_panel {
	position:relative;
}